@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-white: #fff;
  --color-black: #000;
  --color-yellow: #d1c182;
}

@keyframes fadein {
  0% {
    transform: translateX(30px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.l-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg.png) no-repeat center top;
  background-size: cover;
}
.l-bg__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.37, 0, 0.63, 1);
}
.l-bg__item.is-current {
  opacity: 1;
}
.l-bg__item[data-bg-area=normal] {
  background-color: #141414;
}
.l-bg__item[data-bg-area=risshi] {
  background-color: #0a1a26;
}
.l-bg__item[data-bg-area=mugenressha] {
  background-color: #220701;
}
.l-bg__item[data-bg-area=yukaku] {
  background-color: #201127;
}
.l-bg__item[data-bg-area=katanakaji] {
  background-color: #031a1d;
}
.l-bg__item[data-bg-area=hashira] {
  background-color: #1c1803;
}

.l-wrap {
  position: relative;
}
.l-wrap::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color-black);
  z-index: 1;
}
.is-load .l-wrap::after {
  opacity: 0;
  pointer-events: none;
  transition: opacity 1s cubic-bezier(0.37, 0, 0.63, 1);
}

.l-content {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .l-content {
    display: block;
  }
}

.l-nav {
  width: 30rem;
  z-index: 1;
  position: relative;
  background-color: var(--color-black);
}
@media screen and (min-width: 768px) {
  .l-nav {
    transform: translateX(-100%);
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-nav.is-show {
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
    transform: translateX(0);
  }
}
@media screen and (max-width: 767px) {
  .l-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    right: 0;
    width: 100%;
  }
}
.l-nav__inner {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .l-nav__inner {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    right: 0;
    height: 100vh;
    min-height: 25vw;
  }
}
.l-nav__content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1.5rem 1.5rem;
  padding-left: 3.3rem;
}
@media screen and (max-width: 767px) {
  .l-nav__content {
    padding: 25px 20px 20px;
    display: block;
  }
}
.l-nav__list {
  background-color: var(--color-black);
  position: relative;
}
@media screen and (max-width: 767px) {
  .l-nav__list {
    white-space: nowrap;
    display: flex;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.l-nav__list::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 1rem;
  background-color: rgba(255, 255, 255, 0.2);
}
@media screen and (max-width: 767px) {
  .l-nav__list::before {
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .l-nav__list-item {
    flex-shrink: 0;
    white-space: nowrap;
  }
}
.l-nav__list-item + .l-nav__list-item {
  margin-top: 4.4rem;
}
@media screen and (max-width: 767px) {
  .l-nav__list-item + .l-nav__list-item {
    margin-top: 0;
    margin-left: 24px;
  }
}
.l-nav__list-item a {
  text-decoration: none;
  color: var(--color-white);
  display: inline-block;
  vertical-align: baseline;
  position: relative;
  padding-left: 3.7rem;
  font-size: 2.2rem;
  letter-spacing: 0.8px;
  transition: color 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 767px) {
  .l-nav__list-item a {
    padding: 0;
    font-size: 1.4rem;
    padding-left: 2px;
    padding-top: 17px;
    letter-spacing: 1.5px;
  }
}
.l-nav__list-item a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.5rem;
  width: 1.1rem;
  height: 1.1rem;
  -webkit-mask: url(../img/bullet.svg) no-repeat center center;
  mask: url(../img/bullet.svg) no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: var(--color-white);
  transition: background 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (min-width: 768px) {
  .l-nav__list-item a::before {
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .l-nav__list-item a::before {
    top: -6px;
  }
}
.l-nav__list-item a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -0.1rem;
  width: 2.3rem;
  height: 2.3rem;
  background: url(../img/bullet_frame.png) no-repeat center center;
  background-size: contain;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .l-nav__list-item a::after {
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .l-nav__list-item a::after {
    top: -11px;
  }
}
@media (hover: hover) {
  .l-nav__list-item a:hover {
    color: var(--color-yellow);
  }
  .l-nav__list-item a:hover::before {
    background-color: var(--color-yellow);
  }
}
.l-nav__list-item.is-disable a {
  opacity: 0.3;
  pointer-events: none;
}
.l-nav__list-item.is-current a {
  color: var(--color-yellow);
}
.l-nav__list-item.is-current a::before {
  background-color: var(--color-yellow);
}
.l-nav__list-item.is-current a::after {
  opacity: 1;
}

.l-main {
  width: calc(100% - 30rem);
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .l-main {
    width: 100%;
  }
}

.l-section {
  position: relative;
  padding: 119px 0 124px;
}
@media screen and (max-width: 767px) {
  .l-section {
    padding: 95px 0 68px;
  }
}
.l-section__inner {
  display: flex;
  margin: 0 auto;
  width: 90%;
  max-width: 900px;
}
@media screen and (max-width: 767px) {
  .l-section__inner {
    display: block;
  }
}
.l-section__ttl {
  font-size: 4.7rem;
  letter-spacing: 3.5px;
  color: var(--color-yellow);
  width: 10rem;
  padding-right: 2rem;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .l-section__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (min-width: 768px) {
  .l-section__ttl {
    writing-mode: vertical-lr;
  }
}
@media screen and (max-width: 767px) {
  .l-section__ttl {
    width: 100%;
    padding: 0;
    font-size: 2.7rem;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 34px;
  }
}
.l-section__ttl h2 {
  font-weight: 600;
}
.l-section__content {
  width: calc(100% - 10rem);
}
@media screen and (max-width: 767px) {
  .l-section__content {
    width: 100%;
  }
}

.l-footer {
  background-color: var(--color-black);
  padding: 6.3rem 5rem 5.5rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 5.3rem 1rem 3rem;
  }
}
.l-footer__share {
  display: flex;
  align-items: center;
  justify-content: center;
}
.l-footer__share-text {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 1.5rem;
  margin-right: 2.2rem;
}
@media screen and (max-width: 767px) {
  .l-footer__share-text {
    margin-right: 1.7rem;
    font-size: 1.2rem;
    letter-spacing: 1px;
  }
}
.l-footer__share-list {
  display: flex;
  align-items: center;
}
.l-footer__share-list-item {
  width: 1.5rem;
}
@media screen and (max-width: 767px) {
  .l-footer__share-list-item {
    width: 1.9rem;
  }
}
.l-footer__share-list-item + .l-footer__share-list-item {
  margin-left: 1.5rem;
  width: 2rem;
}
@media screen and (max-width: 767px) {
  .l-footer__share-list-item + .l-footer__share-list-item {
    width: 2.4rem;
    margin-left: 1.8rem;
  }
}
.l-footer__share-list-item a {
  fill: var(--color-white);
  display: block;
  transition: opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .l-footer__share-list-item a:hover {
    opacity: 0.6;
  }
}
.l-footer__anilink {
  margin-top: 2.6rem;
}
@media screen and (max-width: 767px) {
  .l-footer__anilink {
    margin-top: 3.9rem;
  }
}
.l-footer__anilink-list {
  display: flex;
  justify-content: center;
}
.l-footer__anilink-list-item {
  position: relative;
}
.l-footer__anilink-list-item + .l-footer__anilink-list-item {
  padding-left: 2.2rem;
  margin-left: 2.4rem;
}
@media screen and (max-width: 767px) {
  .l-footer__anilink-list-item + .l-footer__anilink-list-item {
    margin-left: 1rem;
    padding-left: 1.2rem;
  }
}
.l-footer__anilink-list-item + .l-footer__anilink-list-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 100%;
  background-color: var(--color-white);
}
.l-footer__anilink-list-item a {
  text-decoration: none;
  color: var(--color-white);
  font-size: 1.4rem;
  letter-spacing: 0.5px;
  display: block;
  transition: opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .l-footer__anilink-list-item a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__anilink-list-item a {
    font-size: 1.1rem;
    letter-spacing: 1.5px;
  }
}
.l-footer__text {
  font-size: 1.25rem;
  line-height: 1.6;
  margin-top: 2.2rem;
}
@media screen and (max-width: 767px) {
  .l-footer__text {
    margin-top: 3rem;
    font-size: 1rem;
    line-height: 1.7;
  }
}
.l-footer__copy {
  font-size: 1.3rem;
  margin-top: 0.5rem;
}
@media screen and (max-width: 767px) {
  .l-footer__copy {
    font-size: 1rem;
    margin-top: 1.4rem;
  }
}

.c-ac__item + .c-ac__item {
  margin-top: 3.4rem;
}
@media screen and (max-width: 767px) {
  .c-ac__item + .c-ac__item {
    margin-top: 2.8rem;
  }
}
.c-ac__head {
  cursor: pointer;
  position: relative;
  padding: 1rem 0.2rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
@media (hover: hover) {
  .c-ac__head:hover::before {
    opacity: 1;
  }
}
.c-ac__head::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0) 100%);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 767px) {
  .c-ac__head {
    padding: 1.1rem 0.2rem;
  }
}
.c-ac__head-text {
  position: relative;
  line-height: 1.8;
}
.c-ac__head-text-main {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .c-ac__head-text-main {
    font-size: 1.4rem;
  }
}
.c-ac__head-text-sub {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 1.1rem;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .c-ac__head-text-sub {
    font-size: 1rem;
  }
}
.c-ac__head-icon {
  position: absolute;
  top: 50%;
  right: 1.1rem;
  transform: translateY(-50%);
  width: 1.1rem;
  height: 1.1rem;
  transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-ac-open .c-ac__head-icon {
  transform: translateY(-50%) rotate(90deg);
}
.c-ac__head-icon::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--color-yellow);
}
.is-ac-open .c-ac__head-icon::before {
  opacity: 0;
}
.c-ac__head-icon::after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  background-color: var(--color-yellow);
}
.c-ac__body {
  overflow: hidden;
  height: 0;
}
.c-ac__body-inner {
  padding-top: 3.6rem;
}
@media screen and (max-width: 767px) {
  .c-ac__body-inner {
    padding-top: 2.5rem;
  }
}

.c-btn {
  background-color: var(--color-white);
  text-align: center;
  transition: background 0.5s cubic-bezier(0.37, 0, 0.63, 1);
}
@media (hover: hover) {
  .c-btn:hover {
    background-color: var(--color-yellow);
  }
}
.c-btn__inner {
  display: block;
  text-decoration: none;
  padding: 1.2rem 0 1.3rem;
}
.c-btn__text {
  color: var(--color-black);
  font-weight: 700;
  font-size: 1.4rem;
  letter-spacing: 1px;
  transition: color 0.5s cubic-bezier(0.37, 0, 0.63, 1);
}
@media screen and (max-width: 767px) {
  .c-btn__text {
    font-size: 1.3rem;
  }
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
  .is-pc-inline {
    display: none;
  }
  .is-sp-inline {
    display: inline-block;
  }
}
html {
  width: 100%;
  font-size: 62.5%;
}
@media screen and (min-width: 768px) {
  html {
    font-size: min(0.7142857143vw, 10px);
  }
}
@media screen and (max-width: 370px) {
  html {
    font-size: 54%;
  }
}

body {
  font-size: 1.6rem;
  background-color: var(--color-black);
  color: var(--color-white);
  font-family: YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
  font-weight: 400;
  font-feature-settings: "palt";
}